nav.top {
  width: 100%;
  box-shadow: var(--shadow);

  ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
  }
  
  li {
    float: right;

    a {
      display: block;
      color: white;
      text-align: center;
      padding: 14px 16px;
      text-decoration: none;
    }
  }

  li:first-of-type {
    transform: scale(125%);
    margin-left: 15px;
  }
  
  li:not(:first-of-type) a:hover:not(.active) {
    background-color: #111;
  }

  li a.active {
    background-color: var(--accent-1) !important;
  }
}

@media (max-width: 450px) {
  .title { display: none }
}